#tabsHoteles .nav-item { background-color: #7ea3c7; width: auto; margin-right: 3px; border-radius: 2px 2px 0px 0px;
}
@media only screen and (max-width: 768px) {
  #tabsHoteles .nav-item .nav-link { text-align: center; }
  #tabsHoteles .nav-item {  background-color: #7ea3c7; width: 32%; margin-right: 3px; border-radius: 2px 2px 0px 0px;
  }
}
#tabsHoteles .nav-link { color: #ffffff !important; text-decoration: none; background-color: transparent; min-width: 10rem;
  text-align: center; }
#tabsHoteles .nav-link.active{ color: #ffffff !important; background-color: #004795;  border-color: #dee2e6 #dee2e6 #fff;
    height: 100%;
}

.cajaHotel{
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
    margin-top: 10px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
}

.cajaHotel .img-hotel{
    max-width: 100%;
    /*height: 100%;*/
}
 /*estrellas */
 .mb-15px { margin-bottom:15px; }
 .mt-5p { margin-top:5%; }
 .cajaHotel .img-star{
    max-width: 15px;
    margin-right: 2px;
 }

 .cajaHotel .tittle{
     margin-top: 1px;
     font-style: normal;
     font-weight: normal;
     font-size: 24px;
     line-height: 24px;
     padding-top:10px;
     margin-bottom:15px;
 }
 @media (max-width: 576px) {
  .cajaHotel .tittle{
    font-size: 18px;
  }
  #tabsHoteles .nav-link {
    padding: 0.5rem 0.5rem;
    font-size: 13px !important;
  }
 }

 .cajaHotel .stars{
     margin-top: 5px;
    font-size: 20px;
    line-height: 20px;
    padding:10px 0;
    /* or 100% */
    color: #EFB627;
 }

 .cajaHotel .rata{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    /* identical to box height, or 100% */


    /* GrisRata */

    color: #383838;
 }
 @media (max-width: 576px) {
  .cajaHotel .rata{
    font-size: 16px;
  }

  .cajaHotel .stars {
    font-size:13px;
  }
 }

.cajaHotel .description {
  /*overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;*/
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
  color: #383838;
}

 .cajaHotel .details{
    font-size: 18px;
    line-height: 20px;
    color: #383838;
    padding:10px 0;
 }

 .cajaHotel .meses{
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 5px;
    text-align: right;
    color: #014B92;
 }

 .cajaHotel .numMeses{
    font-size: 59px;
    line-height: 1;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: right;
    color: #014B92;
 }

 .cajaHotel .grayTxt{
     text-align: end;
     line-height: 1;
     color: #7F7F7F!important;
 }

 .cajaHotel .priceService{
  font-size: 1.3rem;
  line-height: 1;
  margin-top: 5px;
  text-align: right;
  color: #014B92;
 }

 .cajaHotel .btn-reservar{
    color: #fff;
    background-color: #014b92 !important;
    border-color: #014b92 !important;
    border-radius: 1px;
    width: 100%;
    height: auto;
 }

 .cajaFiltros{
    background: #EEEEEE;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
    height: 109px;
 }
 @media only screen and (max-width: 768px) {
  .cajaFiltros{
    background: #EEEEEE;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
    height: auto;
  }
 }

.vl{
  margin-top: 30px;
  width: 1px;
  height: 48px;
  background: #C4C4C4;
}

.cajaFiltros .filterText{
    margin-top: 30px !important;
    border-radius: 0.1rem;
    height: 48px;
}

.cajaFiltros .filtroPrecio{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
  margin-top: 15px;
  /* or 100% */


  /* GrisRata */

  color: #383838;
}


.cajaFiltros .btn-buscar{
  color: #fff;
  background-color: #014b92 !important;
  border-color: #014b92 !important;
  width: 100%;
  margin-top: 19px;
  height: 50px;
  border-radius: 1px;
}

.multi-range, .multi-range * { box-sizing: border-box; padding: 0; margin: 0; }
.multi-range {
    position: relative;
    width: auto;
     margin: 24px 0 24px 0;
     font-family: monospace;
     height: 3px;
     background: #00ABBF;
}
.multi-range > hr { position: absolute; width: 100%; top: 50%; }
.multi-range > input[type=range] {
    width: calc(100% - 16px);
    position: absolute; bottom: -8px; left: 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
}
.multi-range > input[type=range]:last-of-type { margin-left: 16px; }
.multi-range > input[type=range]::-webkit-slider-thumb {-webkit-appearance: none;  transform: translateY(-18px);background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); border-radius: 5px; }
.multi-range > input[type=range]::-webkit-slider-runnable-track { -webkit-appearance: none; height: 0px; background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); border-radius: 5px;}
.multi-range > input[type=range]::-moz-range-thumb { transform: translateY(-18px);background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); }
.multi-range > input[type=range]::-moz-range-track { -webkit-appearance: none; height: 0px;background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); }
.multi-range > input[type=range]::-ms-thumb { transform: translateY(-18px); background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);; }
.multi-range > input[type=range]::-ms-track { -webkit-appearance: none; height: 0px; background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); }
.multi-range::after {
    content:'MXN $ ' attr(data-lbound) ' - MXN $ ' attr(data-ubound);
    position: absolute; top: 100%; left: 0%; white-space: nowrap;
    display: block; padding: 0px 0px; margin: -1px 2px;
    margin-top: 15px;
    height: 26px; width: auto;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    /* or 100% */

    text-align: right;

    /* GrisRata */

    color: #383838;
}

/* ESTILOS FILTRO ESRELLAS*/
.rating {
  overflow: hidden;
  display: inline-block;
}
.rating-input {
  float: right;
  width: 16px;
  height: 16px;
  padding: 0;
  margin: 0 0 0 -16px;
  opacity: 0;
}

.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
  background-position: 0 0;
}

.rating-star,
.rating:hover .rating-star {
position: relative;
  display: block;
float: right;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background: url('/assets/images/estrella.png') 0 -16px;
}

.center-right {
   display: flex;
   align-items:center;
   justify-content:flex-end;
}

@media screen and (max-width:769px) {
  .cajaHotel .numMeses {
    font-size: 40px;
  }
  .img-service {
    width:100%; 
    max-height:273px;
  }
}

@media screen and (max-width:992px) {
  .mt-5p { margin-top:0; }
}